From 08:00 PM CDT Friday, August 12 - 01:00 PM CDT Saturday, August 13, ni.com will be undergoing system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



비젼 빌더 AI에서 CVS로 연결할때나 혹은 랩뷰 RT 코드를 다운로드 할때의 에러



주요한 소프트웨어:
주요한 소프트웨어 버전: 1.3
문제가 해결된 소프트웨어 버전: 1.3
부차적인 소프트웨어: Driver Software>>NI-VISA, Driver Software>>NI-IMAQ for IEEE-1394
하드웨어: Image Acquisition (IMAQ)>>CVS

문제점: Compact Vision System(CVS)가 비젼 빌더 AI에서 CVS로 연결할때나 혹은 FPGA VI들을 사용하는 랩뷰 RT 코드를 다운로드 할때 동작이 안됩니다.

솔루션: 이 문제는 NI-VISA와 NI-RIO의 적합하지 않은 버전때문에 발생될수 있습니다. 만약 NI-VISA 3.3을 사용한다면, NI-RIO 1.3 버전 혹은 이후 버전이 필요합니다. 아래의 링크로 부터 NI-RIO 최신버전을 다운로든하여 설치하십시요. 호스트 시스템에 NI-RIO 를 설치하신후에 MAX에서 CVS를 연결하시고 CVS에 NI-RIO 버젼을 업데이트 하십시요.

관련 링크:
Drivers and Updates: NI-RIO
Drivers and Updates: NI-VISA
Drivers and Updates: NI-IMAQ for IEEE 1394

첨부:





리포트 날짜: 06/09/2005
마지막 업데이트: 06/20/2005
문서 번호: 3M8FBCV3